Application: gvSIG desktop - gvSIG bugs #5665
PK con demasiados decimales en datos de Arenail

07/05/2021 01:12 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3236

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 03
Add-on name: Unknown

Description

Aparecen demasiados decimales en los datos importados de Arenai.

History

#1 - 10/06/2021 11:04 AM - Oscar Martinez

- Target version set to 2.6.0-3236
- Status changed from New to Fixed

#2 - 12/13/2022 01:04 PM - Alvaro Anguix

- Status changed from Fixed to Closed
